
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID54805";
							
var currModelVersion = "";
						
var currModelName = "ITIL Service Delivery Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54805.png";
			
		if (z == 68) { modelimage68.src = "../images/ado157.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado157.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado158.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado158.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado159.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado159.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9, 8.7, 12, 10.3, "ID54915", "ID54805", "ID54915", "", false);
					
	createImageArea(4.5, 8.7, 7.5, 10.3, "ID54912", "ID54805", "ID54912", "", false);
					
	createImageArea(21, 5.2, 24, 6.8, "ID54909", "ID54805", "ID54909", "", false);
					
	createImageArea(13.5, 31.2, 16.5, 32.8, "ID54906", "ID54805", "ID54906", "", false);
					
	createImageArea(21, 12.7, 24, 14.3, "ID54903", "ID54805", "ID54903", "", false);
					
	createImageArea(17, 5.2, 20, 6.8, "ID54900", "ID54805", "ID54900", "", false);
					
	createImageArea(13, 17.7, 16, 19.3, "ID54897", "ID54805", "ID54897", "", false);
					
	createImageArea(17, 0.7, 20, 2.3, "ID54894", "ID54805", "ID54894", "", false);
					
	createImageArea(9, 31.2, 12, 32.8, "ID54891", "ID54805", "ID54891", "", false);
					
	createImageArea(4.5, 31.2, 7.5, 32.8, "ID54888", "ID54805", "ID54888", "", false);
					
	createImageArea(13.5, 28.2, 16.5, 29.8, "ID54885", "ID54805", "ID54885", "", false);
					
	createImageArea(9, 28.2, 12, 29.8, "ID54882", "ID54805", "ID54882", "", false);
					
	createImageArea(4.5, 28.2, 7.5, 29.8, "ID54879", "ID54805", "ID54879", "", false);
					
	createImageArea(13.5, 25.2, 16.5, 26.8, "ID54873", "ID54805", "ID54873", "", false);
					
	createImageArea(9, 25.2, 12, 26.8, "ID54870", "ID54805", "ID54870", "", false);
					
	createImageArea(4.5, 25.2, 7.5, 26.8, "ID54867", "ID54805", "ID54867", "", false);
					
	createImageArea(13.5, 22.2, 16.5, 23.8, "ID54864", "ID54805", "ID54864", "", false);
					
	createImageArea(4.5, 22.2, 7.5, 23.8, "ID54861", "ID54805", "ID54861", "", false);
					
	createImageArea(9, 22.2, 12, 23.8, "ID54858", "ID54805", "ID54858", "", false);
					
	createImageArea(9, 17.7, 12, 19.3, "ID54852", "ID54805", "ID54852", "", false);
					
	createImageArea(4.5, 17.7, 7.5, 19.3, "ID54849", "ID54805", "ID54849", "", false);
					
	createImageArea(17, 12.7, 20, 14.3, "ID54843", "ID54805", "ID54843", "", false);
					
	createImageArea(13, 12.7, 16, 14.3, "ID54840", "ID54805", "ID54840", "", false);
					
	createImageArea(9, 12.7, 12, 14.3, "ID54837", "ID54805", "ID54837", "", false);
					
	createImageArea(4.5, 12.7, 7.5, 14.3, "ID54834", "ID54805", "ID54834", "", false);
					
	createImageArea(13, 5.2, 16, 6.8, "ID54828", "ID54805", "ID54828", "", false);
					
	createImageArea(4.5, 5.2, 7.5, 6.8, "ID54825", "ID54805", "ID54825", "", false);
					
	createImageArea(9, 5.2, 12, 6.8, "ID54822", "ID54805", "ID54822", "", false);
					
	createImageArea(13, 0.7, 16, 2.3, "ID54816", "ID54805", "ID54816", "", false);
					
	createImageArea(9, 0.7, 12, 2.3, "ID54810", "ID54805", "ID54810", "", false);
					
	createImageArea(4.5, 0.7, 7.5, 2.3, "ID54807", "ID54805", "ID54807", "", false);
					
	imageMapsReady();
}
			
			ID54807D='';				
				ID54810D='';				
				ID54816D='';				
				ID54822D='';				
				ID54825D='';				
				ID54828D='';				
				ID54834D='';				
				ID54837D='';				
				ID54840D='';				
				ID54843D='';				
				ID54849D='';				
				ID54852D='';				
				ID54858D='';				
				ID54861D='';				
				ID54864D='';				
				ID54867D='';				
				ID54870D='';				
				ID54873D='';				
				ID54879D='';				
				ID54882D='';				
				ID54885D='';				
				ID54888D='';				
				ID54891D='';				
				ID54894D='';				
				ID54897D='';				
				ID54900D='';				
				ID54903D='';				
				ID54906D='';				
				ID54909D='';				
				ID54912D='';				
				ID54915D='';				
				
			
function readCM()
{
			ID54807CM = new instCM("Objectives for availability, reliability and maintainability");
ID54810CM = new instCM("Availability reports");
ID54813CM = new instCM("Availability Management");
ID54816CM = new instCM("Reports on exceeding agreed levels");
ID54819CM = new instCM("Financial Management");
ID54822CM = new instCM("Monthly interim balance sheets and reports");
ID54825CM = new instCM("Expenditure plans and agreed investment");
ID54828CM = new instCM("Budget requirements");
ID54831CM = new instCM("Security Management");
ID54834CM = new instCM("Security requirements");
ID54837CM = new instCM("Security audits");
ID54840CM = new instCM("Security aspects of other IT audits");
ID54843CM = new instCM("Security monitoring report");
ID54846CM = new instCM("Capacity Management");
ID54849CM = new instCM("Resource requirements");
ID54852CM = new instCM("Capacity and Management reports");
ID54855CM = new instCM("Business Continuity Management");
ID54858CM = new instCM("Threat- and vulnerability levels");
ID54861CM = new instCM("Risk likelihood");
ID54864CM = new instCM("Risk levels");
ID54867CM = new instCM("Risk Reduction Measures");
ID54870CM = new instCM("Recovery Options");
ID54873CM = new instCM("ITSCM Review report");
ID54876CM = new instCM("SLM");
ID54879CM = new instCM("SLA");
ID54882CM = new instCM("OLA");
ID54885CM = new instCM("UC");
ID54888CM = new instCM("Identified risks");
ID54891CM = new instCM("SLM reports");
ID54894CM = new instCM("Data for availability plan");
ID54897CM = new instCM("Application sizing policy");
ID54900CM = new instCM("Budgeting policy");
ID54903CM = new instCM("Security policy");
ID54906CM = new instCM("SLM risk policy");
ID54909CM = new instCM("Daily cost data");
ID54912CM = new instCM("Monthly balance sheet");
ID54915CM = new instCM("Final balance sheet");
ID54918CM = new instCM("");
ID54919CM = new instCM("");
ID54920CM = new instCM("");
ID54921CM = new instCM("");
ID54922CM = new instCM("");
ID54923CM = new instCM("");
ID54924CM = new instCM("");
ID54925CM = new instCM("");
ID54926CM = new instCM("");
ID54927CM = new instCM("");
ID54928CM = new instCM("");
ID54929CM = new instCM("");
ID54930CM = new instCM("");
ID54931CM = new instCM("");
ID54932CM = new instCM("");
ID54933CM = new instCM("");
ID54934CM = new instCM("");
ID54935CM = new instCM("");
ID54936CM = new instCM("");
ID54937CM = new instCM("");
ID54938CM = new instCM("");
ID54939CM = new instCM("");
ID54940CM = new instCM("");
ID54941CM = new instCM("");
ID54942CM = new instCM("");
ID54943CM = new instCM("");
ID54944CM = new instCM("");
ID54945CM = new instCM("");
ID54946CM = new instCM("");
ID54947CM = new instCM("");
ID54948CM = new instCM("");
}
		